<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Theme Palace
 * @subpackage  ultra_gym
 * @since  ultra_gym 1.0.0
 */

/**
 * ultra_gym_footer_primary_content hook
 *
 * @hooked ultra_gym_add_subscribe_section -  10
 *
 */
do_action( 'ultra_gym_footer_primary_content' );

/**
 * ultra_gym_content_end_action hook
 *
 * @hooked ultra_gym_content_end -  10
 *
 */
do_action( 'ultra_gym_content_end_action' );

/**
 * ultra_gym_content_end_action hook
 *
 * @hooked ultra_gym_footer_start -  10
 * @hooked  ultra_gym_Footer_Widgets->add_footer_widgets -  20
 * @hooked ultra_gym_footer_site_info -  40
 * @hooked ultra_gym_footer_end -  100
 *
 */
do_action( 'ultra_gym_footer' );

/**
 * ultra_gym_page_end_action hook
 *
 * @hooked ultra_gym_page_end -  10
 *
 */
do_action( 'ultra_gym_page_end_action' ); 

?>

<?php wp_footer(); ?>

</body>
</html>
